html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: Curpum;
    src: url(../fonts/cuprum-regular.ttf);
}
@font-face {
    font-family: Abel;
    src: url(../fonts/abel-regular.ttf);
}
@font-face {
    font-family: Roboto-bold;
    src: url(../fonts/roboto-bold.ttf);
}
@font-face {
    font-family: Roboto-light;
    src: url(../fonts/roboto-light.ttf);
}
@font-face {
    font-family: Roboto-regular;
    src: url(../fonts/roboto-regular.ttf);
}
.block-title {
    background-image: linear-gradient(239deg, rgb(255 255 255 / 0%) 0, rgb(228 228 228 / 37%) 100%);
    background-position: 50% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    display: inline-block;
    padding: 15px 0 20px 15px;
    border-top-left-radius: 15px;
}
.block-title h2 {
    font-family: 'Abel';
    font-size: 20px;
    line-height: 23px;
    color: #231F20;
    font-weight: bold;
}
.block-title p {
    font-family: 'Roboto-light';
    font-size: 14px;
    line-height: 21px;
    color: #1B3F4E;
    font-weight: bold;
}

/* Header */
header {
    background-image: url('../images/Header_bg.jpg');
    width: 100%;
    height: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

header .header {
    padding: 40px 0 10px;
}

header .header .header-left-block h1{
    font-family: 'Curpum';
    font-size: 36px;
    line-height: 39px;
}
header .header-right-block {
    float: right;
}

/* product section */
.header-prod-section img {
    width: 100%;
    object-fit: cover;
}

.header-prod-section .prod-types {
    padding: 0 0 10px 0;
}



/* Sapphire block */
.main .sapphire {
    background-image: url('../images/Cristal.png');
    width: 100%;
    height: auto;
    background-position: 30% 70%;
    background-repeat: no-repeat;
    margin-top: 33px;
    background-size: auto;
}

.sapphire ul {
    padding-top: 15px;
}
.sapphire ul li img {
    float: left;
    margin-right: 10px;
    margin-top: -7px;
}
.sapphire ul {
    background-image: linear-gradient(
272deg
, rgba(255,255,255,0) 0, rgba(255, 255, 255, 0.568) 100%);
    background-position: 50% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    padding: 15px 0 15px 15px;
    border-radius: 15px;
}
.sapphire ul li {
    height: 40px;
}
.sapphire ul li span strong {
    font-family: 'Roboto-bold';
    font-size: 14px;
    line-height: 18px;
    color: #5A6985;
}
.sapphire ul li span {
    font-family: 'Roboto-regular';
    font-size: 14px;
    line-height: 18px;
    color: #5A6985;
}
/* About */
.about {
    background-image: url('../images/footer_bg.jpg');
    width: 100%;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    padding: 33px 0;
}
.about .block-title {
    background-image: url('../images/AboutUs_bg.png');
}
.about .empty-space {
    height: 20px;
}
.about .block-title p.selected {
    font-size: 19px;
    font-weight: bold;
}
.about .footer-images img {
    width: 100%;
    object-fit: cover;
    margin: 10px 0 20px 0;
}

/* Footer */
.footer {
    background-image: url('../images/footer_bg.jpg');
    width: 100%;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    padding: 33px 0;
}
.footer .block-title {
    background-image: url('../images/Contacts_bg.png');
}
.footer .bottom-image {
    position: absolute;
    right: 0;
    bottom: -35px;
}


@media screen and (max-width: 768px) {
    .sapphire ul li {
        height: 60px;
    }
    .footer .bottom-image {
        width: 50%;
    }
    .footer .bottom-image img {
        width: 100%;
    }

    .block-title {
        background-image: linear-gradient(239deg, rgb(255 255 255 / 0%) 0, rgb(185 185 185 / 37%) 100%);
    }

    .sapphire ul li span {
        float: right;
        width: 87%;
    }
    .about {
        padding: 12px 0;
    }
    
  }